OSMOPCU(1)

NAME
OsmoPCU - osmo-pcu

DESCRIPTION
A PCU (Packet Control Unit) is one of the two GPRS elements in the BSS. It implements the RLC and MAC layers of the GPRS Um (radio) interface on the MS-facing side, as well as the Gb Interface (NS,BSSGP) on the SGSN-facing side.

OsmoPCU is the Osmocom implementation of this PCU functionality.

https://osmocom.org/projects/osmopcu/wiki/OsmoPCU

OPTIONS

-h    --help
    This text

-c    --config-file
    Specify the filename of the config file

-m    --mcc MCC
    Use given MCC instead of value provided by BTS

-n    --mnc MNC
    Use given MNC instead of value provided by BTS

-V    --version
    Print version

-D    --daemonize
    Fork the process into a background daemon

  VTY reference generation:

--vty-ref-mode MODE
    VTY reference generation mode (e.g. 'expert').

--vty-ref-xml
    Generate the VTY reference XML output and exit.

COPYRIGHT
Copyright © 2012-2013 by Ivan Kluchnikov and Andreas Eversberg
Copyright © 2013-2022 by sysmocom - s.f.m.c. GmbH License GNU GPL version 2 or later
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
https://ftp.osmocom.org/docs/osmo-pcu/master/osmopcu-usermanual.pdf

https://ftp.osmocom.org/docs/osmo-pcu/master/osmopcu-vty-reference.pdf

https://ftp.osmocom.org/docs/osmo-pcu/master/osmopcu-gb.pdf

The full documentation for OsmoPCU is maintained as a Texinfo manual. If the info and OsmoPCU programs are properly installed at your site, the command

    info OsmoPCU

should give you access to the complete manual.